.yui-overlay,.yui-panel-container {
visibility:hidden;
position:absolute;
z-index:2;
}

.yui-panel {
position:relative;
}

.yui-panel-container form {
margin:0;
}

.mask {
z-index:1;
display:none;
position:absolute;
top:0;
left:0;
right:0;
bottom:0;
}

.masked select,.drag select,.hide-select select {
_visibility:hidden;
}

.yui-panel-container select {
_visibility:inherit;
}

.hide-scrollbars,.hide-scrollbars * {
overflow:hidden;
}

.yui-panel-container.show-scrollbars,.yui-tt.show-scrollbars {
overflow:visible;
}

.yui-panel-container.shadow .underlay.yui-force-redraw {
padding-bottom:1px;
}

.yui-tt-shadow {
position:absolute;
}

.yui-override-padding {
padding:0!important;
}

.yui-panel-container .container-close {
overflow:hidden;
text-indent:-10000em;
text-decoration:none;
}

.yui-overlay.yui-force-redraw,.yui-panel-container.yui-force-redraw {
margin-bottom:1px;
}

.mask {
background-color:#000;
opacity:.25;
filter:alpha(opacity=25);
}

.yui-panel-container {
padding:2px;
}

.yui-panel {
position:relative;
left:0;
top:0;
z-index:1;
zoom:1;
_zoom:normal;
border-color:#97844d;
border-style:solid;
border-width:1px;
}

.yui-panel .hd,.yui-panel .bd,.yui-panel .ft {
border:0;
border-color:#97844d;
border-style:solid;
border-width:0 1px;
margin:0;
}

.yui-panel .hd {
border-bottom:solid 1px #97844d;
font-size:93%;
line-height:1.9;
font-weight:700;
color:#000;
background-color: #97844d;
padding:0 10px;
}

.yui-panel .bd,.yui-panel .ft {
background-color:#97844d;
}

.yui-panel .bd {
padding:10px;
}

.yui-panel .ft {
border-top:solid 1px #97844d;
font-size:77%;
padding:5px 10px;
}

.container-close {
position:absolute;
top:5px;
right:6px;
width:25px;
height:15px;
background:url(http://yui.yahooapis.com/2.8.1/build/assets/skins/sam/sprite.png) no-repeat 0 -300px;
cursor:pointer;
}

.yui-panel-container .underlay {
right:-1px;
left:-1px;
}

.yui-panel-container.matte {
background-color:#fff;
padding:9px 10px;
}

.yui-panel-container.shadow {
_padding:2px 4px 0 2px;
}

.yui-panel-container.shadow .underlay {
position:absolute;
top:4px;
left:-1px;
right:-1px;
bottom:-1px;
_top:0;
_left:0;
_right:0;
_bottom:0;
_margin-top:3px;
_margin-left:-1px;
background-color:#000;
opacity:.12;
filter:alpha(opacity=12);
}

.yui-dialog .ft {
border-top:none;
font-size:100%;
padding:0 10px 10px;
}

.yui-dialog .ft .button-group {
display:block;
text-align:right;
}

.yui-dialog .ft button.default {
font-weight:700;
}

.yui-dialog .ft span.default {
background-position:0 -1400px;
border-color:#304369;
}

.yui-dialog .ft span.default .first-child {
border-color:#304369;
}

.yui-dialog .ft span.default button {
color:#fff;
}

.yui-dialog .ft span.yui-button-disabled {
background-position:0 -1500px;
border-color:#ccc;
}

.yui-dialog .ft span.yui-button-disabled .first-child {
border-color:#ccc;
}

.yui-dialog .ft span.yui-button-disabled button {
color:#a6a6a6;
}

.yui-simple-dialog .bd .yui-icon {
background:url(http://yui.yahooapis.com/2.8.1/build/assets/skins/sam/sprite.png) no-repeat 0 0;
width:16px;
height:16px;
margin-right:10px;
float:left;
}

.yui-simple-dialog .bd span.blckicon {
background-position:0 -1100px;
}

.yui-simple-dialog .bd span.alrticon {
background-position:0 -1050px;
}

.yui-simple-dialog .bd span.hlpicon {
background-position:0 -1150px;
}

.yui-simple-dialog .bd span.infoicon {
background-position:0 -1200px;
}

.yui-simple-dialog .bd span.warnicon {
background-position:0 -1900px;
}

.yui-simple-dialog .bd span.tipicon {
background-position:0 -1250px;
}

.yui-tt .bd {
position:relative;
top:0;
left:0;
z-index:1;
color:#000;
background-color:#FFEE69;
border-color:#D4C237 #A6982B #A6982B;
border-style:solid;
border-width:1px;
padding:2px 5px;
}

.yui-tt-shadow {
top:2px;
right:-3px;
left:-3px;
bottom:-3px;
background-color:#000;
}

.yui-tt-shadow-visible {
opacity:.12;
filter:alpha(opacity=12);
}

.mask.block-scrollbars,.show-scrollbars,.yui-panel-container.show-scrollbars .underlay,.yui-tt.show-scrollbars .yui-tt-shadow,.yui-tt.show-scrollbars .bd {
overflow:auto;
}

.hide-scrollbars select,.yui-effect-fade .underlay,.yui-effect-fade .yui-tt-shadow {
display:none;
}
.popupvideoswf {
    background-color: #000;
    width: 512px;
    height: 288px;
}







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
